
img{
	border:none;
}


#signature{
	overflow: hidden;
	color: #000;
}

#signature p {
	text-shadow: none;
}

#signature a{
	display:inline-block;
	text-decoration: none;
	color: #000;
}

#signature a:hover{
	text-decoration: underline;
}

#signature .powered,#signature .link{
	color: #000;
	line-height:19px;
	font-family: Arial;
	font-size: 10px;
}



#signature .powered,#signature .link{
	float: left;
}

#signature .powered:hover,#signature .link:hover{
	text-decoration: none;
}

#signature .powered{
	display:inline-block;
	background: url("../images/signature/logo_quilium.jpg")  center right no-repeat;
	padding-right: 28px;
	margin-right: 10px;
}

#signature .link{
	display:inline-block;
	background: url("../images/signature/icone_agrandir.jpg") center right no-repeat;
	padding-right: 20px;
}

#signature #about{
	width: 850px;
	float: left;
	margin-top: 0px;
	font-family: Arial;
	background: none;
	border: none;
	border-left: none;
}

#signature .about_inner{
	float: left;
	width: 182px;
	padding: 0 0px 10px 25px;
	text-align: left;
	font-size: 9px;
	line-height: 15px;
	border-left: 1px dotted #cfcfcf;
	overflow: hidden;
	height: 80px;
}

#signature .about_inner p {
	margin: 0 0 5px 0;
}

#signature .about_inner a{
	color: #9c0707;
}

#signature .about_inner .title{
	font-size: 10px;
	font-weight : bold;
	margin: 0px;
	line-height: 20px;
}

#signature .about_inner .footer_close{
	float: right;
	margin-right: 2px;
	margin-top: -10px;
	color: #000;
}

.margeie{
	?margin-left:-40px !important;   
	?padding-left:40px !important;
}
